.navbar {
  position: fixed;
  top: 0;
  width: 100%;
}

.navbar-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  
  font-size: 1.4vh;
  background-color: white;
}

.navbar-left {
  display: flex;
  align-items: center;
  padding: 0.7vh;
}

.navbar-right {
  font-size: 2.5vh;
  font-family: Sans-Serif;
  
  margin-right: 5vw;
}

.navbar-right a {
  text-decoration: none;
}

.navbar-right a:hover {
  color: black;
}

.navbar img {
  padding-right: 2vh;
  
  height: 8vh;
}

.navbar h1 {
  margin-bottom: 0;
}

.navbar p {
  margin-top: 0;
}

.gradient {
  /*
  background: linear-gradient(to top, black 10%, white 90%);
  background-color: #A53030;
  */
  min-height: 5vh;
  background-image: url("/assets/ditherer.png");
}

.moodboard {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  
  max-width: 960px;
}

.content {
  margin-top: 16vh;
  color: white;
  
  display: flex;
  
  font-family: Sans-Serif;
}

.main-column {
  width: 50vw;
}


.interest-content {
  margin-top: 16vh;
  color: white;
  font-family: Sans-Serif;
}

.interest-space {
  width: 100%;
  
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

.interest-window {
  max-width: 36em;
  width: 100vw;
}

.interest-window h2 {
  margin-block-end: 0.3em;
  padding-left: 1em;
}

.interest-window h3 {
  margin-block-end: 0.3em;
  padding-left: 1em;
}

.interest-window p {
  margin-block-start: 0px;
  
  border: solid;
  border-width: 0px 0px 0px 3px;
  border-color: #AC3232;
  
  padding-left: 1em;
  margin-left: 1em;
}

.image-container {
  width: 100%;
  height: 300px;
  overflow: hidden;
  margin-bottom: 0.5em;
}

.image-container .interest-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center 40%;
}

.side-column {
  margin: 1em;
  
  display: flex;
  flex-direction: column;
  align-items: center;
  
  max-width: 400px;
}

.side-column div {
  border: solid;
  border-width: 0px 0px 1px 0px;
  border-color: #AC3232;
  
  display: flex;
  flex-direction: column;
  align-items: center;
  
  padding: 10px;
  
  width:100%;
}

.side-column p {
  border: solid;
  border-width: 0px 0px 0px 3px;
  border-color: #AC3232;
  
  padding: 0.5em;
}

.emoji {
  vertical-align: middle;
}

.linkbutton {
  height: 31px;
  width: 88px;
}

a {
  color: #AC3232;
  text-decoration: none;
}

a:hover {
  color: white;
}

.footer {
  position: fixed;
  bottom: 0px;
}

body {
  margin: 0;
  height: 100%;
}

html {
  height: 100%;
  
  background-color: black;
}

html, body {
  image-rendering: pixelated;
}